[Desktop Entry]
Type=Service
Name=IRKick
GenericName=TDE LIRC Server

X-TDE-Library=irkick
X-TDE-autostart-after=panel
X-TDE-StartupNotify=false
X-DCOP-ServiceType=Unique
X-TDE-autostart-condition=irkickrc:General:AutoStart:false
Categories=Qt;TDE;Utility;X-TDE-Utilities-Peripherals;

Exec=irkick
Icon=irkick
X-DocPath=irkick/index.html
Comment=TDE Linux infrared remote control server.
